.vinarte-heading {
    font-family: 'Playfair Display', serif;
}

.center-all {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

#hero {
    background: url("images/hero.png") no-repeat 100% 100%;
    min-height: 100vh;
}

.vinarte-button {
    background: #894c6d;
    color:#FFF;
}

p {
    text-align: justify;
}

#footer {
    height: 75px;
    background: #000;
}

.navbar-item, .navbar-link {
    color: #FFF;
}

#inside-container {
    float: right;
}

#navbarlinks a {
    color: #fff !important;
    text-decoration: none;
    display: inline-block !important;
    padding: 13px;
}

#sticlahero {
    display:block;
    position:absolute;
    left:0;
    right:0;
    bottom:-105px;
    margin:auto;
    max-height: 100%;
    height: max-content;
}

.hero-button {
    background: #3388e5;
    color: #fff;
}

#herotext {
    margin-top: 40vh;
}